{% extends 'base.html' %}
{% load static %}

{% block head %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css">
<link rel="stylesheet" href="{% static 'Story4/css/gallery.css' %}">
{% endblock %}

{% block title %} Gallery {% endblock %}

{% block content %}
{% include 'navbar.html'%}
<div class="fluid-container gallery-container mx-auto">

    <p class="judul text-center">Gallery</p>

    <p class="desc text-center pt-2">Welcome to my gallery!</p>
    
    <div class="mygallery">

        <div class="row">
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/_MG_0916.jpg'%}">
                    <img src="{% static 'Story4/img/_MG_091632.jpg'%}" alt="Sampokong">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/IMG_1191.jpg'%}">
                    <img src="{% static 'Story4/img/IMG_1191.jpg'%}" alt="Flight">
                </a>
            </div>
            <div class="col-sm-12 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/_MG_9924.JPG'%}">
                    <img src="{% static 'Story4/img/_MG_9924.JPG'%}" alt="Kaki Tangan">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/_MG_9959.JPG'%}">
                    <img src="{% static 'Story4/img/_MG_9959.JPG'%}" alt="Love Infinite">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/IMG_1845.jpg'%}">
                    <img src="{% static 'Story4/img/IMG_1845.jpg'%}" alt="Akseyna">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/IMG_2542.JPG'%}">
                    <img src="{% static 'Story4/img/IMG_2542.JPG'%}" alt="Internetsaurus">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/IMG_1198.JPG'%}">
                    <img src="{% static 'Story4/img/IMG_1198.JPG'%}" alt="Catt">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/IMG_2203.jpg'%}">
                    <img src="{% static 'Story4/img/IMG_2203.jpg'%}" alt="Bukan Typo">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="{% static 'Story4/img/20180825.jpg'%}">
                    <img src="{% static 'Story4/img/2018082532.jpg'%}" alt="Pernah">
                </a>
            </div>
        </div>
    </div>
</div>
{% include 'footer.html'%}

<script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>
<script>
    baguetteBox.run('.mygallery');
</script>
{% endblock %}